### File

`packages/components/eui-alert/eui-alert-title.component.ts`

### Description

Component that represents the title of an alert. It is used within the EuiAlert component to provide a title for the alert message.

See EuiAlertComponent for more details on how to use the alert component.

### Metadata

selector | `eui-alert-title`
template |
    <ng-content />
styleUrl | `eui-alert-title.scss`

### Index

###### Properties
class
###### HostBindings
class

### HostBindings

class
Type : `string`
Default value : `'eui-alert-title'`

### Properties

class
Type : `string`
Default value : `'eui-alert-title'`
Decorators : `@HostBinding('class')`
Computes and returns the CSS classes for the label title component based on its current state.

# results matching ""

# No results matching ""